html{background-color:lightgrey;font:0.9em Verdana,Helvetica,sans-serif}
#OpenLayers.Control.Attribution_5{display:none;}
.olControlAttribution{display:none;} 
.smallmap{background-color:white;border-top:1px solid silver;border-left:1px solid silver;border-right:1px solid black;border-bottom:1px solid black; -moz-border-radius:8px;padding:2px;float:left;margin-right:15px}
input, textarea {font: 1em Verdana, Arial, sans serif; width:40px; }
.input { border: none; background-color:transparent; width: 60px; }
.olControlMousePosition{ position:relative; top:450px; right:15px; }
.olControlPermalink{ position:relative; top:430px; right:15px; }
.olControlLayerSwitcher { position:relative; top:25px; right:20px; }
.bbox { font-size: 12px; color: #000; background-color: #fff; width: 300px; border: 1px solid gray; }
.button { width: 200px; height: 50px; font-weight: bold; }
.smt{position:fixed; top:5px; right:5px; font-size:9px; float:right; }
.smt a{ text-decoration:none; color:orange; }
